Results 1 to 10 of 10
  1. #1
    Master Untangler
    Join Date
    Dec 2008
    Location
    Greater Omaha Area
    Posts
    253

    Default Untangle on Debian 9 - Stretch?

    Anyone know a time frame on when Untangle would be updated to use Debian 9 - Stretch?

  2. #2
    Untangle Junkie dmorris's Avatar
    Join Date
    Nov 2006
    Location
    San Carlos, CA
    Posts
    17,747

    Default

    Sometime in 2018
    Attention: Support and help on the Untangle Forums is provided by volunteers and community members like yourself.
    If you need Untangle support please call or email support@untangle.com

  3. #3
    Untangle Ninja
    Join Date
    May 2008
    Posts
    1,332

    Default

    Don't hold your breath. They are fairly conservative as they should be. Do you need it for hardware or what?
    If so there may be a way to do it with the current version.

  4. #4
    Master Untangler
    Join Date
    Dec 2008
    Location
    Greater Omaha Area
    Posts
    253

    Default

    Yes, my Dual WAN box I prefer was upgraded and the ethernet driver required isn't available in Untangle 13.x or Debian 8 - Jessie but the machine is fully supported under Debian 9 - Stretch.

  5. #5
    Master Untangler
    Join Date
    Dec 2008
    Location
    Greater Omaha Area
    Posts
    253

    Default

    I've been able to manually load the driver during a Debian 8 - Jessie install but the response is much slower than Debian 9 - Stretch, I'm looking into it still but was hoping to be able to install it as I'm struggling to find older versions of the machine.

  6. #6
    Master Untangler
    Join Date
    Dec 2008
    Location
    Greater Omaha Area
    Posts
    253

    Default

    And it wouldn't boot, so head's up anyone ... the Zotac CI327 probably isn't going to work under Untangle running on Jessie (aka Debian 8).

  7. #7
    Master Untangler
    Join Date
    May 2010
    Location
    Texas, USA
    Posts
    712

    Default

    Not sure why anyone would bother with the Zotac systems when the QOTOM ones are confirmed to work, have 4 NICs, and are fanless.

  8. #8
    Master Untangler
    Join Date
    Dec 2008
    Location
    Greater Omaha Area
    Posts
    253

    Default

    True, I've been using the Zotac for all my standard installs and the Qotom for all my Dual WAN or DMZ style installs. There is probably little difference in the quality of the builds, though I've still have to import the Qotom systems and I've don't like something to get the better of me either.

  9. #9
    Master Untangler
    Join Date
    Dec 2008
    Location
    Greater Omaha Area
    Posts
    253

    Default

    Interesting ... the issue seems to have been introduced with Debian 8 - Jessie as Untangle 11 which is based on Debian 7 - Wheezy installed and picked up the network interfaces without any issues.

  10. #10
    Untangle Ninja sky-knight's Avatar
    Join Date
    Apr 2008
    Location
    Phoenix, AZ
    Posts
    25,251

    Default

    And now you know why I have the hardware I have, and I don't sell stuff like that.

    Been there... done that... had to replace a bucket of boxes they wouldn't run untangle 6, but they'd run Untangle 5, 7 all the way to 13 just fine.

    I use long term Intel support products, only.
    Rob Sandling, BS:SWE, MCP
    NexgenAppliances.com
    Phone: 866-794-8879 x201
    Email: support@nexgenappliances.com

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

SEO by vBSEO 3.6.0 PL2